# Generated by Django 4.0.3 on 2022-04-27 13:27

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("districts", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtshomepage",
            name="title_suffix",
            field=models.CharField(
                blank=True,
                help_text="Umožňuje přidat příponu k základnímu titulku stránky. Pokud je např. titulek stránky pojmenovaný 'Kontakt' a do přípony vyplníte 'MS Pardubice | Piráti', výsledný titulek bude 'Kontakt | MS Pardubice | Piráti'. Pokud příponu nevyplníte, použije se název webu.",
                max_length=100,
                null=True,
                verbose_name="Přípona titulku stránky",
            ),
        ),
    ]
